body
{
	background: url(../img/header-bg.jpg) center top repeat-x;
	padding-bottom: 180px;
}

body.bigger-bg {
	background-size: auto 700px;
}

nav.index
{
	background: none;
	box-shadow: none;
}

.jumbotron
{
	background: none;
	text-align: center;
	font-weight: 300;
	position: relative;
	padding: 30px 0;
	margin-bottom: 5px;
	height: 500px;
}

@media screen and (max-width: 992px)
{
	.jumbotron {
		padding-top: 0px;
	}
}


.jumbotron h1
{
	color: white;
	font-weight: 300;
	font-size: 44px;
	margin-top: 5px;
}

.jumbotron h3
{
	font-weight: 300;
	font-size: 26px;
	color: white;
}

h1 a,
h1 a:hover
{
	color: white;
}

.jumbotron ul
{
	list-style-type: none;
	padding-left: 0;
	margin-bottom: 30px;
}

.jumbotron ul:last-of-type li
{
	background: white;
	height: 50px;
	width: 160px;
	border-radius: 3px;
	position: relative;
}

.jumbotron ul:last-of-type li+li
{
	margin-left: 20px;
}

.jumbotron ul:last-of-type li:nth-child(2)
{
	width: 120px;
}

.jumbotron ul:last-of-type li:nth-child(3)
{
	width: 90px;
}

.jumbotron ul:last-of-type li img
{
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
}

.jumbotron li
{
	display: inline-block;
	padding: 0 8px;
}

.jumbotron p:last-child
{
	bottom: 0;
	margin: 0;
	padding: 15px;
	line-height: 25px;
	color:white;
}

.jumbotron p:last-child a
{
	color: white;
}

.hp-notifications {
	position: relative;
	width: 100%;
	display: grid;
	grid-template-columns: repeat(1, 1fr);
	align-items: stretch;
	gap: 15px;
	margin-top: -60px;
	margin-bottom: 24px;
	/*transform: translateY(-60px);*/
}

.hp-notification {
	display: flex;
	flex-direction: column;
	padding: 20px;
	border-radius: 8px;
	background-color: white;
	border-bottom: 3px solid #54679A;
	box-shadow: 0 4px 24px rgba(0, 0, 0, 0.1);
}

.hp-notification h4 {
	margin-top: 0;
	margin-bottom: 18px;
}

.hp-notification p {
	font-size: 16px;
	color: #666666;
}

.hp-notification-link {
	margin-top: auto;
	font-size: 14px;
}

.hp-notification-more {
	text-align: center;
}

.hp-notification-perex {
	color: #666666;
}

@media screen and (min-width: 1024px) {
	.hp-notifications {
		grid-template-columns: repeat(2, 1fr);
	}

	.hp-notifications-3 {
		grid-template-columns: repeat(3, 1fr);
	}

	.hp-notification-more.single {
		width: 50%;
	}
}

@media screen and (min-width: 1200px) {
	.hp-notifications-3 {
		gap: 25px;
	}
}

h2
{
	font-size: 48px;
}

section:first-of-type>.row div,
section.line>.container>.row div
{
	padding-bottom: 30px;
	text-align: center;
}

section:first-of-type>.row div
{
	min-height: 400px;
}

section:first-of-type>.row .btn
{
	border-radius: 3px;
	font-size: 26px;
	padding: 15px 25px;
}

section:first-of-type>.row p
{
	font-size: 20px;
	line-height: 26px;
}

section:first-of-type>.row p strong
{
	font-size: 50px;
	color: #aaa;
	line-height: 70px;
}

section.line
{
	min-height: 273px;
	background: 
		linear-gradient(
			rgba(255, 255, 255, 0.9),
			rgba(255, 255, 255, 0.9)
		),
		url(../img/line.jpg) center top repeat-x;
}

section.line h2
{
	font-size: 36px;
}

.carousel-container
{
	clear: both;
	/* height: 523px; */
	margin: auto;
	background: #354b7d;
	color: white;
	font-weight: 300;
}

.carousel-container .row>div
{
	background: #354b7d;
}

.carousel-container h3
{
	font-size: 36px;
}

.carousel-container p
{
	font-size: 20px;
	line-height: 1.2;
}

.carousel-container ul
{
	padding-left: 70px;
}

.carousel-container li
{
	list-style-type: none;
	padding-left: 15px;
}

.carousel-container ul.item li::before
{
	content: url(../img/cite.png);
	position: absolute;
	margin-left: -85px;
	margin-top: 15px;
}

.carousel-container cite
{
	display: inline-block;
	font-size: 16px;
	line-height: 18px;
	margin: 15px 0;
	min-height: 40px;
}

.carousel-indicators
{
	bottom: 10px;
}

.carousel-indicators li
{
	padding-left: 0;
	background: #8692b1;
	border: 5px solid #8692b1;
}

.carousel-indicators li.active
{
	border: 5px solid white;
}

.carousel.slide
{
	/* height: 360px; */
	margin-bottom: 15px;
}

.news
{
	padding-top: 20px;
	background: #fafafa url(../img/news.jpg) center bottom repeat-x;
}

.news time
{
	display: block;
	color: #999;
	padding-bottom: 5px;
}

.news .row>div
{
	margin-bottom: 15px;
}

.news .row>div>h3
{
	font-size: 36px;
	height: 35px;
	text-align: right;
}

.news h4 a
{
	font-size: 26px;
	text-decoration: none;
}

.news h4 a:hover
{
	text-decoration: underline;
}

.news .row>div:first-child>h3
{
	text-align: left;
	white-space: nowrap;
}

.news .row>div hr
{
	margin: 0 -15px;
}

.news .btn-gray
{
	background: #999;
}

.news .btn-gray:hover
{
	background: #898989;
}

footer
{
	margin-top: 0;
}

.certificate {
	position: absolute;
	left: 50%;
	top: -30px;
	transform: translateX(-50%);
}

.certificate img {
	width: 150px;
}

.certificate-text {
	/*margin-top: 60px;*/
}

@media screen and (max-width: 1200px) {
	.certificate-text {
		/*margin-top: 30px;*/
	}
}

@media screen and (max-width: 768px)
{

	.jumbotron h1
	{
		/*padding: 0 20px;*/
		margin: 10px 0 30px;
		font-size: 50px;
	}

}

@media screen and (min-width: 768px)
{
	.jumbotron {
		text-align: left;
	}

	.jumbotron h1
	{
		/*padding: 0 20px;*/
	}
}

@media screen and (min-width: 992px)
{
	.jumbotron {
		padding-top: 120px;
	}

	.jumbotron h1
	{
		/*padding: 0 120px;*/
	}

	.jihomoravsky_kraj {
		padding-top: 15px;
		padding-bottom: 20px;
	}

	.doporucena_jazykovka {
		padding-left:100px;
	}

}

@media screen and (min-width: 1200px)
{





	.certificate img {
		width: 180px;
	}

	.certificate-text {
		margin-top: 0;
	}
}

@media screen and (max-width: 980px)
{
	.jihomoravsky_kraj {
		padding-top: 40px;
	}
	section.line
	{
		background: none;
	}

}

@media screen and (max-width: 600px)
{

	.jumbotron h1
	{
		padding: 0;
		margin: 8px 0;
		font-size: 42px;
	}

}

@media screen and (min-width: 990px)
{

	.carousel-container
	{
		background: url(../img/carousel.jpg) center top no-repeat,
			linear-gradient(
				#354b7d,
				#354b7d
			);
	}

}
